
package com.tmerclub.cloud.common.order.constant;

/**
 * @author xxw
 * @date 2022/9/21 15:09
 */
public enum ShopCartItemDiscountType {
    /**
     * 无
     */
    NO(0),

    /**
     * 满减
     */
    Full_REDUCTION(1),

    /**
     * 套餐
     */
    COMBO(2);

    private final Integer value;

    public Integer value() {
        return this.value;
    }

    ShopCartItemDiscountType(Integer value) {
        this.value = value;
    }
}
